<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Dialogflow for Web v2</title>
        <meta name="description" content="Dialogflow unofficial Progressive Web App">

        <!-- Mobile Stuff -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="msapplication-tap-highlight" content="no">

        <!-- Google Chrome -->
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="application-name" content="Dialogflow for Web v2">
        <link rel="icon" href="assets/manifest_icons/web_hi_res_512.png">
        <link rel="manifest" href="/manifest.json">
        <meta name="theme-color" content="#FFFFFF">

        <!-- Safari -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-title" content="Dialogflow for Web v2">
        <meta name="apple-mobile-web-app-status-bar-style" content="default">
        <link rel="apple-touch-icon" href="assets/manifest_icons/web_hi_res_512.png">

        <!-- OpenGraph -->
        <meta property="og:title" content="Dialogflow for Web v2">
        <meta property="og:image" content="https://imgur.com/YkOoS4h.png">
        <meta property="og:description" content="Dialogflow unofficial Progressive Web App">
        <meta property="og:url" content="https://i.ushakov.co/dialogflow-web-v2">
        <meta property="og:type" content="website" />

        <!-- Twitter -->
        <meta name="twitter:card" content="summary" />
        <meta name="twitter:title" content="Dialogflow for Web v2" />
        <meta name="twitter:image" content="https://i.imgur.com/YkOoS4h.png" />
        <meta name="twitter:description" content="Dialogflow unofficial Progressive Web App" />

        <!-- Windows 8 -->
        <meta name="msapplication-TileImage" content="assets/manifest_icons/web_hi_res_512.png">
        <meta name="msapplication-TileColor" content="#FFFFFF">
    </head>
    <body>
        <div id="app"></div>
        <script src="dist/build.js"></script>
        <noscript>
            <h1>:(</h1>
            <p>Hello, it looks like your JavaScript is disabled, please enable it, since the page can't render without it</p>
        </noscript>
    </body>
</html>